/* CSS Document */

html{
	min-height:100%
}

body{

	font-family:'Calibri';

	background-image: url(../img/bg.png);

	background-position: left bottom;

	background-repeat:no-repeat;
}


.vertical-text {

transform: rotate(-270deg);

transform-origin: left top 0;

}

.border-warning {

	border-color:#10bde9
	!important

}



.Login-header{

font-family:'satisfy';

color:#212121;

	text-shadow:

	-1px -1px 0 #10bde9,

	1px -1px 0 #10bde9,

	-1px 1px 0 #10bde9,

	1px 1px 0 #10bde9;

	font-size:2rem;

}

.mask-custom-1 {
	backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.041);
	border-radius: 3em;
	border: 2px solid #10bee973	;
	background-clip: padding-box;
	box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
  }
  .mask-custom-small-round {
	backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.041);
	border-radius: 1.1em;
	border: 2px solid #10bee973	;
	background-clip: padding-box;
	box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
  }  
  
  .mask-custom-no-round {
	backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.041);
	border-radius: 0em;
	border: 2px solid #10bee973	;
	background-clip: padding-box;
	box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
  }
  .mask-custom-small-round-b{
  backdrop-filter: blur(10px);
  background-color: rgba(255, 255, 255, 0.041);
  border-radius: 1.1em;
  border: 1px solid #000000	;
  background-clip: padding-box;
  box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
	}  

  .custom-card-img-top{
		width: 100%; 
		border-radius: 1em;	
  }
 .custom-card-img-bottom{
		width:100%;
		border-top-left-radius: 1em;
		border-top-right-radius: 1em;
		border-bottom-left-radius: 1em;
		border-bottom-right-radius: 1em;
 }

  .nav-custom {
	color:#fff;

	font-family: 'Satisfy'; 

	font-size: calc(1.375rem + 1.5vw);

	text-shadow:

	-1px -1px 0 #10bde9,

	1px -1px 0 #10bde9,

	-1px 1px 0 #10bde9,

	1px 1px 0 #10bde9;
}

.nav-custom-active {
	color:#212121;

	font-family: 'Satisfy'; 

	font-size: calc(1.375rem + 1.5vw);

	text-shadow:

	-1px -1px 0 #10bde9,

	1px -1px 0 #10bde9,

	-1px 1px 0 #10bde9,

	1px 1px 0 #10bde9;

	border-bottom: 3px #10bde9 solid; 
}

ul .nav-custom:hover {
	border-bottom:#10bde9 3px solid; 
}
ul .nav-custom:active {
	border-bottom:#10bde9 3px solid; 
}

.nav-item {
	margin: 10px
}

.custom-headline{
	font-family: 'satisfy';
	font-size: calc(1.375rem + 1.5vw);
}
.custom-img-back-btn{
	width:40px;
}
.custom-link-pht{
	text-decoration: none;
	color: #000
}

.custom-border-img-album {
	border: 1px solid #10bde9;
	border-radius: 1em
}

.custom-img-album {
	border-radius: 1em;
}
.custom-headline-album{
	font-size: 14pt;
}

.card-body-album {
    flex: 1 1 auto;
    color: var(--bs-card-color);
}
.bg-login-input{
	background-color: #10bde9;
}
.url-text-card{
	text-align: center;
}
.url-link-color{
	color:#000;
	font-weight: bold;
}

.custom-info-img {
	border-top-left-radius: 2.9em;
	border-bottom-left-radius: 2.9em;
}
.custom-card-footer{
	background-color: #FFF;
}

.btn-custom{
		--bs-btn-color: #fff;
		--bs-btn-bg: #004f95;
		--bs-btn-border-color: #0d6efd;
		--bs-btn-hover-color: #fff;
		--bs-btn-hover-bg: #0b5ed7;
		--bs-btn-hover-border-color: #0a58ca;
		--bs-btn-focus-shadow-rgb: 49, 132, 253;
		--bs-btn-active-color: #fff;
		--bs-btn-active-bg: #0a58ca;
		--bs-btn-active-border-color: #0a53be;
		--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		--bs-btn-disabled-color: #fff;
		--bs-btn-disabled-bg: #0d6efd;
		--bs-btn-disabled-border-color: #0d6efd;
}

.table-mask-custom {
	border-bottom: 1px solid #000;
}

.custom-d-link {
	text-decoration: none;
	color: #000;
	font-weight: bold
}

.mask-custom-sm-round-r0{
	backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.041);
	border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;
	border: 2px solid #10bee973;
	border-right: 0px;
	background-clip: padding-box;
	box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
  }
  .mask-custom-sm-round-l0{
	backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.041);
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
	border: 2px solid #10bee973;
	border-left: 0px;
	background-clip: padding-box;
	box-shadow: 10px 10px 10px rgba(46, 54, 68, 0.03);
  }